cancel
Showing results for 
Search instead for 
Did you mean: 

Drawloop - Error "Authorization is Required to Continue"

Issue

When running a Drawloop Document Package, the following error might occur:

Authorization is required to continue. Click "Run" to authorize and run your Document Package.

Resolution

  1. In Salesforce, navigate to Setup > Connected Apps.
  2. Change "All Users are Authorized" to "Admin approved users are pre-authorized".
  3. Add the profiles of the user accounts who should run Drawloop.
OR

Have the running user run the package and make sure they authorize when running. This will only occur the first time the user runs the package.

Related Links


Labels: (1)
Tags (1)
Version history
Revision #:
25 of 29
Last update:
‎07-29-2020 09:34 AM
Updated by: